Bug 546513 - [abrt] crash detected in notification-daemon-0.4.1-0.20090923.4.fc12
[abrt] crash detected in notification-daemon-0.4.1-0.20090923.4.fc12
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-12-10 23:03 EST by Runwalsoft
Modified: 2010-09-10 23:31 EDT (History)
3 users (show)

See Also:
Fixed In Version: cairo-1.10.0-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-09-10 23:31:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (36.74 KB, text/plain)
2009-12-10 23:03 EST, Runwalsoft
no flags Details

  None (edit)
Description Runwalsoft 2009-12-10 23:03:45 EST
abrt 1.0.0 detected a crash.

How to reproduce
1. I just logged in. and got this red icon.

Comment: Might be sound is creating problem. after the Red Icon in system try. I got sound working. I am not sure where its related to.
Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
executable: /usr/libexec/notification-daemon
package: notification-daemon-0.4.1-0.20090923.4.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Runwalsoft 2009-12-10 23:03:51 EST
Created attachment 377662 [details]
File: backtrace
Comment 2 Matthias Clasen 2009-12-11 18:57:30 EST
Crash in cairo. Might be memory corruption.
Comment 3 Fedora Admin XMLRPC Client 2010-06-17 11:24:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Update System 2010-09-07 20:07:40 EDT
cairo-1.10.0-1.fc14 has been submitted as an update for Fedora 14.
Comment 5 Fedora Update System 2010-09-07 23:17:46 EDT
cairo-1.10.0-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cairo'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cairo-1.10.0-1.fc14
Comment 6 Fedora Update System 2010-09-10 23:31:33 EDT
cairo-1.10.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.